@charset "utf-8";

/* =====================================================================

   全端末共通のCSS

===================================================================== */

/*----------------------------------------------------------------------

 Common
 
----------------------------------------------------------------------*/

#gHeader,
#gMenu,
#breadcrumbs,
#mainContents,
#gFooter {
	clear:both;
	margin:0;
	overflow:hidden;
	width:100%;
}

#noscript {
	background-color:#000;
	color:#999;
	font-size:0.8em;
	line-height:1.7;
	margin-top:0;
	padding:10px;
	text-align:center;
}

/*----------------------------------------------------------------------

 #gHeader

----------------------------------------------------------------------*/

#gHeader {
	background-color:#fff;
	border-bottom:1px #ccc solid;
	height:44px;
	margin:0;
}

#gHeader .jumpContents {
	display:none;	
}

/*  #logo
----------------------------------------------------------------------*/

#gHeader #logo {
	background:url(../../image/common/head/logo_lx_sd.gif) no-repeat 8px 14px;
	background-size:127px;
	display:block;
	font-size:0;
	line-height:0;
	height:44px;
	text-indent:-9999px;
	width:137px;
  z-index:9999;
}

/*  #identifier
----------------------------------------------------------------------*/

#gHeader #identifier {
	display:none;
}

/*  #gHeaderRightBlock
----------------------------------------------------------------------*/

#gHeaderRightBlock {
	display:none;
}

/*----------------------------------------------------------------------

 #gMenu
	 
----------------------------------------------------------------------*/

#gMenu.js {
	position:absolute;
	right:0;
	top:0;
	width:45px;
	z-index:9999;
}

#gMenu.active {
	width:100%;
}

#gMenu #menu {
	display:none;
}

#gMenu.js #menu {
	border-left:1px #ccc solid;
	color:#fff;
	display:block;
	line-height:1;
	float:right;
	font-size:0;
  height:44px;
	margin-top:0;
	position:relative;
  width:44px;
}

#gMenu.js #menu:after {
	background-image:url(../../image/common/contents/sprite.png);
	background-size:123px 64px;
	background-repeat:no-repeat;
	background-position:-28px 0;
	bottom:0;
	content:"";
	height:25px;
	left:0;
	margin:auto;
	position:absolute;
	right:0;
	top:0;
	width:25px;
}

/*  nav
----------------------------------------------------------------------*/

#gMenu.js nav {
	display:none;
	margin-top:45px;
}

#gMenu nav > ul {
	background-color:#eee;
	border-top:1px #000 solid;
	margin-top:0;
}

#gMenu.js nav > ul {
	left:0;
	top:44px;
}

#gMenu nav ul li {
	background-color:#333;
	border-bottom:1px #000 solid;
}

#gMenu nav ul a,
#gMenu nav ul .nav,
#gMenu nav ul .act {
	color:#fff;
	display:block;
	padding:10px;
	padding-left:15px;
	position:relative;
	text-decoration:none;
}

#gMenu nav ul a:after {
	background-image:url(../../image/common/contents/sprite.png);
	background-size:48px 25px;
	background-repeat:no-repeat;
	background-position:-44px -13px;
	bottom:0;
	content:"";
	height:8px;
	margin:auto;
	position:absolute;
	right:15px;
	top:0;
	width:5px;
}

#gMenu nav ul a.icon-pc:after {
	background-image:url(../../image/common/contents/sprite.png);
	background-size:144px 75px;
	background-repeat:no-repeat;
	background-position:-72px 0;
	bottom:0;
	content:"";
	height:17px;
	margin:auto;
	position:absolute;
	right:10px;
	top:0;
	width:18px;
}

#gMenu nav ul .nav:after {
	background-image:url(../../image/common/contents/sprite.png);
	background-size:48px 25px;
	background-repeat:no-repeat;
	background-position:-25px -13px;
	bottom:0;
	content:"";
	height:5px;
	margin:auto;
	position:absolute;
	right:15px;
	top:0;
	width:8px;
}

#gMenu nav ul .nav.on:after {
	background-image:url(../../image/common/contents/sprite.png);
	background-size:48px 25px;
	background-repeat:no-repeat;
	background-position:-34px -13px;
	bottom:0;
	content:"";
	height:5px;
	margin:auto;
	position:absolute;
	right:15px;
	top:0;
	width:8px;
}

#gMenu nav ul a > span,
#gMenu nav ul .nav > span,
#gMenu nav ul .act > span {
	border-left:4px #284799 solid;
	display:block;
	font-size:1.1em;
	padding:5px 5px 5px 10px;
}

#gMenu nav ul ul a > span,
#gMenu nav ul ul .nav > span,
#gMenu nav ul ul .act > span {
	border-left:none;
	display:block;
	font-size:0.8em;
	padding:0;
	padding-top:5px;
}

/*  .sd
----------------------------------------------------------------------*/

#gMenu ul li.sd {
	background-color:#eee;
	border-bottom:1px #999 solid;
	margin:0 10px;
}

#gMenu ul li.sd span {
	border:none;
	display:inline;
	padding:0;
}

#gMenu ul li.sd a,
#gMenu ul li.sd .act {
	color:#333;
	display:block;
	font-size:0.9em;
	padding:15px 10px 15px 20px;
}

#gMenu ul li.sd a:after {
	background-image:url(../../image/common/contents/sprite.png);
	background-size:48px 25px;
	background-repeat:no-repeat;
	background-position:-18px -13px;
	bottom:0;
	content:"";
	height:8px;
	margin:auto;
	position:absolute;
	right:5px;
	top:0;
	width:5px;
}

/*  子ナビ
----------------------------------------------------------------------*/

#gMenu.js nav ul ul {
	display:none;
	margin-top:0;
}

#gMenu .nav.on + ul,
#gMenu .nav.on + ul ul {
	display:block;
}

#gMenu .nav + ul {
	margin-left:15px;
}

#gMenu ul ul li {
	background-color:#444;
}

#gMenu ul ul li:last-child {
	border-bottom:none;
}

#gMenu .nav + .corporation > li {
	border-bottom:none !important;
}

#gMenu .corporation li {
	border-bottom:1px #000 solid !important;
}

#gMenu .corporation ul:nth-child(3) li:last-child {
	border-bottom:none !important;
}

#gMenu ul ul a,
#gMenu ul ul .act {
	padding:15px 10px;
}

/*  #btn-close
----------------------------------------------------------------------*/

#gMenu #btn-close {
	background:#000;
	color:#fff;
	cursor:pointer;
	font-size:0.9em;
	margin-top:0;
	padding:15px 10px;
	text-align:center;
}

#gMenu #btn-close:before {
	content:"　　";
}

#gMenu #btn-close:after {
	color:#3a58ae;
	content:"　×";
	font-weight:bold;
}

/*----------------------------------------------------------------------

 #breadcrumbs
	 
----------------------------------------------------------------------*/

#breadcrumbs {
	background-color:#f7f7f7;
	clear:both;
	font-size:0.85em;
	line-height:1.5;
	padding:10px 0;
	-webkit-text-size-adjust:100%;
}

#breadcrumbs ul {
	margin:0 10px;
}

#breadcrumbs li {
  display: inline;
}

#breadcrumbs li:before {
  content: " > ";
}

#breadcrumbs li:first-child:before {
  content:"";
}

/*----------------------------------------------------------------------

 #mainContents
	 
----------------------------------------------------------------------*/

/*----------------------------------------------------------------------
 #contents
----------------------------------------------------------------------*/

#mainContents {
	background-color:#fff;
}

#contents * {
	line-height:1.7;
}

#contents .wrap {
	overflow:hidden;
	padding:10px;
	padding-bottom:20px;
}

/*  .section
----------------------------------------------------------------------*/

.section {
	clear:both;
	overflow:hidden;
	width:100%;
}

/*  .cts-foot
----------------------------------------------------------------------*/

.cts-foot {
	border-top:1px #ccc solid;
	clear:both;
	margin-top:20px;
}

/*----------------------------------------------------------------------
 #sideMenu
----------------------------------------------------------------------*/

#sideMenu {
	background-color:#333;
	color:#fff;
}

#sideMenu .ttl {
	margin-top:0;
	padding-top:8px;
	padding-bottom:1px;
}

#sideMenu .ttl span {
	border-left:2px #3a58ad solid;
	color:#fff;
	display:block;
	font-size:1.1em;
	margin:3px 0 12px 20px;
	padding:5px 20px 7px 10px;
	position:relative;
}

#sideMenu .ttl span:after {
	background-image:url(../../image/common/contents/sprite.png);
	background-size:48px 25px;
	background-repeat:no-repeat;
	background-position:-25px -13px;
	content:"";
	height:5px;
	margin:0 auto;
	position:absolute;
	right:15px;
	top:10px;
	width:8px;
}

#sideMenu.active .ttl span:after {
	background-image:url(../../image/common/contents/sprite.png);
	background-size:48px 25px;
	background-repeat:no-repeat;
	background-position:-34px -13px;
	bottom:0;
	content:"";
	height:5px;
	margin:auto;
	position:absolute;
	right:15px;
	top:0;
	width:8px;
}

#sideMenu ul {
	margin-top:0;
}

#sideMenu ul.doAct > li {
	background-color:#eee;
	border-bottom:1px #999 solid;
}

#sideMenu ul.doAct > li > a,
#sideMenu ul.doAct > li > .act {
	color:#333;
	display:block;
	font-size:0.9em;
	padding:15px 20px 15px 35px;
	position:relative;
	text-decoration:none;
}

#sideMenu ul.doAct > li > a:after {
	background-image:url(../../image/common/contents/sprite.png);
	background-size:48px 25px;
	background-repeat:no-repeat;
	background-position:-18px -13px;
	bottom:0;
	content:"";
	height:8px;
	margin:auto;
	position:absolute;
	right:15px;
	top:0;
	width:5px;
}

#sideMenu ul.doAct > li.active > a,
#sideMenu ul.doAct > li > .act {
	background-color:#555;
	color:#fff;
}

#sideMenu ul ul {
	border-top:1px #022e83 dotted;
	padding:10px 0;
}

#sideMenu ul ul li {
	position:relative;
}

#sideMenu ul ul li:before {
	background-image:url(../../image/common/contents/sprite.png);
	background-size:48px 25px;
	background-repeat:no-repeat;
	background-position:-18px -13px;
	content:"";
	height:8px;
	position:absolute;
	left:35px;
	top:0.8em;
	width:5px;
}

#sideMenu ul ul li a,
#sideMenu ul ul li .act {
	display:block;
	padding:10px 20px 10px 50px;
}

#sideMenu ul ul li .act {
	color:#333;
}


/*  #btn-close
----------------------------------------------------------------------*/

#sideMenu #btn-close {
	background:#000;
	color:#fff;
	cursor:pointer;
	font-size:0.9em;
	margin-top:0;
	padding:15px 10px;
	text-align:center;
	z-index:9999;
}

#sideMenu #btn-close:before {
	content:"　　";
}

#sideMenu #btn-close:after {
	color:#3a58ae;
	content:"　×";
	font-weight:bold;
}

/*----------------------------------------------------------------------
 .pagetop
----------------------------------------------------------------------*/

.pagetop {
	clear:both;
	font-size:0;
	background-color:rgba(0,0,0,0.7);
	border-radius:6px;
	bottom:60px;
	right:10px;
	position:fixed;
	width:50px;
	z-index:999;
}

.pagetop a {
	display:block;
	height:50px;
	position:relative;
	width:100%;
}

.pagetop a:after {
	background-image:url(../../image/common/contents/sprite.png);
	background-size:238px 124px;
	background-repeat:no-repeat;
	background-position:-192px 0;
	bottom:0;
	content:"";
	height:13px;
	left:0;
	margin:auto;
	position:absolute;
	right:0;
	top:0;
	width:24px;
}

/*----------------------------------------------------------------------

 #gFooter

----------------------------------------------------------------------*/

#gFooter {
	clear:both;
	font-size:0.85em;
	line-height:1.7;
	overflow:hidden;
}

#gFooter nav {
	background:#fff url(../../image/common/head/identifier.gif) no-repeat center bottom;
	margin-top:0;
	padding-bottom:35px;
}

@media all and (max-width: 350px) {

#gFooter nav {
	background-size:90%;
}

}

#gFooter ul {
	background-color:#e5e5e5;
	margin-top:0;
	overflow:hidden;
}

#gFooter ul li {
	float:left;
	width:50%;
}

#gFooter ul li:first-child {
	width:100%;
}

#gFooter ul a {
	color:#333;
	display:block;
	padding:0.9em 10px;
	padding-left:15px;
	position:relative;
	text-decoration:none;
}

#gFooter ul a:after {
	background-image:url(../../image/common/contents/sprite.png);
	background-size:48px 25px;
	background-repeat:no-repeat;
	background-position:-18px -13px;
	bottom:0;
	content:"";
	height:8px;
	margin:auto;
	position:absolute;
	right:15px;
	top:0;
	width:5px;
}

#gFooter ul li .act {
	display:none;
}

/*  #copyright
----------------------------------------------------------------------*/

#gFooter #copyright {
	background-color:#000;
	padding:10px 10px 20px;
	text-align:center;
}

#gFooter #copyright small img {
	max-width:100%;
}